SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z

### - c -

- calib_pressure : SDH::cDSA
- calib_voltage : SDH::cDSA
- can_baudrate : SDH::cDSA::sControllerInfo , cSDHOptions
- can_id : SDH::cDSA::sControllerInfo
- cdbg : SDH::cSDHBase
- cells_x : SDH::cDSA::sMatrixInfo
- cells_y : SDH::cDSA::sMatrixInfo
- cmd_code : SDH::sSDHBinaryRequest , SDH::sSDHBinaryResponse
- cog_x : SDH::cDSA::sContactInfo
- cog_y : SDH::cDSA::sContactInfo
- com : SDH::cSDHSerial , SDH::cDSA , SDH::cSDH
- comm_interface : SDH::cSDH
- contact_area_cell_threshold : SDH::cDSA
- contact_force_cell_threshold : SDH::cDSA
- controller_info : SDH::cDSA
- controller_type_name : SDH::cSDHBase
- controllerinfo : cSDHOptions
- crc_table : SDH::cCRC
- crc_table_dsacon32m : SDH::cCRC_DSACON32m
- cur_sens : SDH::cDSA::sSensitivityInfo
- current_crc : SDH::cCRC
- current_line : SDH::cSimpleStringList